*{
    padding: 0px;
    font-family: cursive;
}
html{
    width: 100%;
    
    margin: 0;
}
body{
    background: url(https://nz4.ru/wp-content/uploads/2014/12/94.jpg);
    text-align: center;
    background-size: cover;
}
header{
    padding-top: 0;
    background: url(header_back.jpg);
    background-size: cover;
    width: 100%;
    max-height: 50%;
    
}
#Cheki{
    margin:auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 30%;
    background: rgb(142, 168, 113);
    border-radius:10px;
    transition: all 500ms ease-out;
}
.MenuPrice{
    margin-top:10px;
}
.StylePhoto{
    height: 250px;
    width: 250px;
    margin: auto;
    margin-top: 5px;
    /*
    background-image: url(http://s017.radikal.ru/i427/1304/c5/ae3ffccef464.jpg);
    background-size: cover;*/
    border-radius: 10px;
    transition: all 500ms ease-out;

}
.PreFooter{
    background: rgb(142, 168, 113);
}
.text_header{
    display: inline;
    color: rgb(173, 140, 30);
    font-size: 30px;
    font-weight: bold;

    order: 2;
    flex: 1;
}
#img_for_header{
    max-width: 100px;
    max-height:100px;
}
p{
    padding: 0px;
    margin: 0px;
}

nav{
    background: rgb(142, 168, 113);
    border:2px solid black;
    color:black;
    text-align: center;
        width: 50%;
        max-width: 700px;
        min-width: 400px;
        height: auto;
        margin: auto;
    transition: all 500ms ease-out;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#navbar a {
    
    display: inline-block;
    font-family: cursive;
    color: black;
    margin: auto;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    width: auto;
}

#navbar a:hover {
    transition: all 500ms ease-out;
    border-radius: 5px 5px;
    background-color: #5b8e9efd;
}

.container-fluid{
    flex-direction: column;
    max-width: 700px;
    min-width: 500px;
    font-size: 20px;
}

.img_for_main{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.container_for_button
{
    padding: 0;
}

.container-fluid{
    margin-top: 10px;
    background: rgb(142, 168, 113);
    border-radius: 10px;
}

.Button-zakaz{
    width: 50%;
    margin: auto;
    margin-top: 10px;
}
#button{
    width: 50%;
    max-width: 250px;
    border-radius: 10px;
}
#button1{
    width: 50%;
    max-width: 250px;
    border-radius: 10px;
}
.row{
    margin: 0;
}
p{
    margin: 0;
}
.col{
    margin: auto;
    text-align: left;
}
H3{
    margin: 0;
}
.Manage{
    display: flex;
    width: 100%;
    height: 400px;
}
.Reklama{
    width: 15%;
    min-width: 100px;
    margin: auto;
    height: 200px;
    background: bisque;
    border-radius: 10px;
    text-align: center;
}
.Reklama a, .BigReklama a{
    text-decoration: none;
    color: black;
}
.BigReklama a:hover, .Reklama a:hover{
    color: red;
    transition:all 500ms ease-in;
}
.BigReklama{
    width: 40%;
    margin: auto;
    height: 200px;
    background: bisque;
    border-radius: 10px;
    text-align: center;
}
footer{
    margin-top: 5px;
    background: rgb(173, 140, 30);
    height: 40px;
}
footer a:hover{
    transition: all 500ms ease-out;
    text-decoration: none;
    color: bisque;
}
footer a{
    margin:auto;
    text-align: center;
    color: black;
    text-decoration: none;
}
